# Barry::ContentStore Class Reference
[RecordParserClasses]

`#include <r_cstore.h>`

Collaboration diagram for Barry::ContentStore:

[legend]

List of all members.

## Detailed Description

Represents a single record in the Content Store Blackberry database.

Definition at line 52 of file r_cstore.h.

The documentation for this class was generated from the following files:

- r_cstore.h
- r_cstore.cc